{
  "format_version": "1.8.0",
  "minecraft:spawn_rules": {
    "description": {
      "identifier": "numberblocks:forty_two",
      "population_control": "water_animal"
    },
    "conditions": [
      {
        "minecraft:spawns_on_surface": {},
        "minecraft:brightness_filter": {
          "min": 4,
          "max": 15,
          "adjust_for_weather": true
        },
        "minecraft:weight": {
          "default": 10
        },
        "minecraft:herd": {
          "min_size": 1,
          "max_size": 1,
          "event":"minecraft:nature_spawn"
        },
        "minecraft:biome_filter": {
          "all_of": [
            { "test": "has_biome_tag", "operator":"==", "value": "overworld" },
            { "test": "has_biome_tag", "operator":"!=", "value": "mooshroom_island" }
          ]
        }
      }
    ]
  }
}